package com.ruoyi.sim.domain.vo;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class TaskCUVo {

    private Long taskId;
    private String simType;
    private String name;
    private String[] faultIds;

    public Long getTaskId() {
        return taskId;
    }

    public void setTaskId(Long taskId) {
        this.taskId = taskId;
    }

    public String getSimType() {
        return simType;
    }

    public void setSimType(String simType) {
        this.simType = simType;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String[] getFaultIds() {
        return faultIds;
    }

    public void setFaultIds(String[] faultIds) {
        this.faultIds = faultIds;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this)
                .append("taskId", taskId)
                .append("simType", simType)
                .append("name", name)
                .append("faultIds", faultIds)
                .toString();
    }
}
